@charset "utf-8";
/* CSS Document */

.custom-select1 { background:none; border:1px solid #f5e6ce; border-radius:50px; transition:all 0.25s ease-out 0s; margin:0 8px 0 0; position:relative; z-index:99;}
.custom-select1:last-child { margin-right:0;}
.custom-select1:hover { background:#f5e6ce; border:1px solid #f5e6ce;}
.custom-select1 select { display:none;}
.custom-select1 .select-hide { display:none;}
.custom-select1 .select-items { max-height:108px; background:#accdc2; position:absolute; top:102%; left:0; right:0; z-index:99;}
.custom-select1 .select-items .scrollb div { color:#28433b; transition:all 0.25s ease-out 0s; padding:14px 11.1% 14px 11.1%;}
.custom-select1 .select-items .scrollb div:hover { color:#ffffff; background:#1e2b28;}
.custom-select1 .select-selected { color:#f5e6ce; transition:all 0.25s ease-out 0s; padding:14px 15.1% 14px 11.1%;}
.custom-select1:hover .select-selected { color:#2a1e09;}
.custom-select1 .select-items .scrollb div, .custom-select1 .select-selected { cursor:pointer; font-size:18px; font-weight:300; letter-spacing:normal; line-height:normal;}

.banner-col2 .custom-select1 .select-items { max-height:440px;}

.contact-row4 .custom-select1 { width:100%; float:left; background:none; border:1px solid rgba(172,205,194,0.7); border-radius:100px; margin:0 0 4.1%;}
.contact-row4 .custom-select1 .select-items .scrollb div { padding:14px 3.5% 14px 3.5%;}
.contact-row4 .custom-select1 .select-selected { color:#83b4a6; padding:14px 6.5% 14px 3.5%;}
.contact-row4 .custom-select1:hover .select-selected { color:#83b4a6;}
.contact-row4 .custom-select1 .select-items .scrollb div, .contact-row4 .custom-select1 .select-selected { font-size:16px;}

.inner-col2 .custom-select1 .select-items .scrollb div { padding:14px 35px 14px;}
.inner-col2 .custom-select1 .select-selected { padding:14px 35px 14px;}

.contact-wrapp3 .contact-row4 .custom-select1 { margin:0 0 22px;}


.custom-select1 .select-items .scrollb {
    max-height: 386px;
    max-width: calc(100% - 7px);
    /* background: #ffffff; */
}

.bloger-wrapp .custom-select1 .select-selected {
    background: url(../images/down-pearl-plain-arrow.svg) no-repeat;
    background-position-y: 50%;
    background-position-x: calc(100% - 11%);
    background-size: 10px;
}

.bloger-wrapp .custom-select1:hover .select-selected {
    background: url(../images/down-black-plain-arrow.svg) no-repeat;
    background-position-y: 50%;
    background-position-x: calc(100% - 11%);
    background-size: 10px;
}

.custom-about { background:none; border:1px solid #f5e6ce; border-radius:50px; transition:all 0.25s ease-out 0s; margin:0 8px 0 0; position:relative; z-index:99; width: 310px;
    text-align: left;
    display: inline-block;
    margin: 0 auto;}
.custom-about:last-child { margin-right:0;}
.custom-about:hover { background:#f5e6ce; border:1px solid #f5e6ce;}
.custom-about select { display:none;}
.custom-about .select-hide { display:none;}
.custom-about .select-items { max-height:108px; background:#accdc2; position:absolute; top:102%; left:0; right:0; z-index:99;}
.custom-about .select-items .scrollb div { color:#28433b; transition:all 0.25s ease-out 0s; padding:14px 11.1% 14px 11.1%;}
.custom-about .select-items .scrollb div:hover { color:#ffffff; background:#1e2b28;}
.custom-about .select-selected { color:#f5e6ce; transition:all 0.25s ease-out 0s; padding:14px 15.1% 14px 11.1%;}
.custom-about:hover .select-selected { color:#2a1e09;}
.custom-about .select-items .scrollb div, .custom-about .select-selected { cursor:pointer; font-size:18px; font-weight:300; letter-spacing:normal; line-height:normal;}

.custom-about .select-selected {
    background: url(../images/down-pearl-plain-arrow.svg) no-repeat;
    background-position-y: 50%;
    background-position-x: 85% !important;
}
.custom-about:hover .select-selected {
   background: url(../images/down-black-plain-arrow.svg) no-repeat;
    background-position-y: 50%;
    background-position-x: 85% !important;
}

.custom-about .select-items .scrollb {
    max-height: 162px;
    max-width: calc(100% - 7px);
    background: #accdc2;
}



/*Smartphone css*/
@media screen and (max-width: 480px) {



.custom-select1 { width:100%; margin:0 0 4.2%;}
.custom-select1 .select-items .scrollb div { padding:14px 10% 14px 10%;}
.custom-select1 .select-selected { padding:14px 10% 14px 10%;}
.custom-select1 .select-items .scrollb div, .custom-select1 .select-selected { font-size:14px; line-height:normal;}


.custom-about { width:100%; margin:0 0 4.2%; max-width: 300px;}
.custom-about .select-items .scrollb div { padding:14px 10% 14px 10%;}
.custom-about .select-selected { padding:14px 10% 14px 10%;}
.custom-about .select-items .scrollb div, .custom-about .select-selected { font-size:14px; line-height:normal;}








.contact-row4 .custom-select1 { width:100%; margin:0 0 4.1%;}
.contact-row4 .custom-select1 .select-items .scrollb div { padding:14px 5% 14px 5%;}
.contact-row4 .custom-select1 .select-selected { padding:14px 5% 14px 5%;}
.contact-row4 .custom-select1 .select-items .scrollb div, .contact-row4 .custom-select1 .select-selected { font-size:14px;}
}

@media screen and (min-width:481px) and (max-width:600px) {
.custom-select1 { width:100%; margin:0 0 4.2%;}
.custom-select1 .select-items .scrollb div { padding:14px 10% 14px 10%;}
.custom-select1 .select-selected { padding:14px 10% 14px 10%;}
.custom-select1 .select-items .scrollb div, .custom-select1 .select-selected { font-size:14px; line-height:normal;}


.custom-about { width:100%; margin:0 0 4.2%;  max-width: 300px;}
.custom-about .select-items .scrollb div { padding:14px 10% 14px 10%;}
.custom-about .select-selected { padding:14px 10% 14px 10%;}
.custom-about .select-items .scrollb div, .custom-about .select-selected { font-size:14px; line-height:normal;}

.contact-row4 .custom-select1 { width:100%; margin:0 0 4.1%;}
.contact-row4 .custom-select1 .select-items .scrollb div { padding:14px 5% 14px 5%;}
.contact-row4 .custom-select1 .select-selected { padding:14px 5% 14px 5%;}
.contact-row4 .custom-select1 .select-items .scrollb div, .contact-row4 .custom-select1 .select-selected { font-size:14px;}




}

@media screen and (min-width:601px) and (max-width:767px) {
.custom-select1 { width:100%; margin:0 0 4.2%;}
.custom-select1 .select-items .scrollb div { padding:14px 10% 14px 10%;}
.custom-select1 .select-selected { padding:14px 10% 14px 10%;}
.custom-select1 .select-items .scrollb div, .custom-select1 .select-selected { font-size:14px; line-height:normal;}



.custom-about { width:100%; margin:0 0 4.2%;  max-width: 300px;}
.custom-about .select-items .scrollb div { padding:14px 10% 14px 10%;}
.custom-about .select-selected { padding:14px 10% 14px 10%;}
.custom-about .select-items .scrollb div, .custom-about .select-selected { font-size:14px; line-height:normal;}

.contact-row4 .custom-select1 { width:100%; margin:0 0 4.1%;}
.contact-row4 .custom-select1 .select-items .scrollb div { padding:14px 5% 14px 5%;}
.contact-row4 .custom-select1 .select-selected { padding:14px 5% 14px 5%;}
.contact-row4 .custom-select1 .select-items .scrollb div, .contact-row4 .custom-select1 .select-selected { font-size:14px;}




.banner-col1 .custom-select1 .select-items { max-height:50px;}






}

@media screen and (min-width:768px) and (max-width:900px) {
.custom-select1 .select-items .scrollb div, .custom-select1 .select-selected { font-size:16px;}

.custom-about .select-items .scrollb div, .custom-about .select-selected { font-size:16px;}


.banner-row1 .custom-select1 { display:none;}

.contact-row4 .custom-select1 .select-items .scrollb div, .contact-row4 .custom-select1 .select-selected { font-size:14px;}






    
}

@media screen and (min-width:901px) and (max-width:1024px) {
.custom-select1 .select-items .scrollb div, .custom-select1 .select-selected { font-size:17px;}

.custom-about .select-items .scrollb div, .custom-about .select-selected { font-size:17px;}


.banner-row1 .custom-select1 { display:none;}

.contact-row4 .custom-select1 .select-items .scrollb div, .contact-row4 .custom-select1 .select-selected { font-size:15px;}



}

@media screen and (min-width:1025px) and (max-width:1240px) {
.banner-row1 .custom-select1 { display:none;}
}



@media screen and (max-width:767px) {

.bloger-wrapp .custom-select1 .select-selected {
    background-position-x: calc(100% - 5%);
}


.bloger-wrapp .custom-select1:hover .select-selected {
    background-position-x: calc(100% - 5%);
 
}

}